• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Liutauras Vilda
  • Bear Bibeault
  • Junilu Lacar
  • Martin Vashko
Sheriffs:
  • Jeanne Boyarsky
  • Tim Cooke
  • Knute Snortum
Saloon Keepers:
  • Ron McLeod
  • Tim Moores
  • Stephan van Hulst
  • Tim Holloway
  • Carey Brown
Bartenders:
  • Scott Selikoff
  • salvin francis
  • Piet Souris

IBM web Sphere Portal Test Environment Problem

 
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi all,

i have one problem regarding to portal development....
i hope u are able to give me solution......

my problem is ....

i have to develop one portal application... on ibm web sphere ....products...

i have following tools (evolution copy) like ......

======================================

1) ibm websphere studio application developer v5.1.1
2) ibm web sphere application server v5.1
3) ibm web sphere portal toolkit v5.0.2.1

===========================================

now...

first, i had installed the WSAD V5.1.1
it installed successfully.

now to install the portal toolkit v5.0.2.1, there was an error occured during installation, when i cliked to portal server test environment v5.0.

the error was ......
it requird websphere application server v5.0 runtime environement v5.0.
even the error occured, i had installed the portal toolkit v5.0.2.1.

but when i started the WSAD V5.1.1, there is no portal server test environment appear under the server configuration. ( I THINK THIS IS DUE TO THE ERROR OCCURD DURING THE PORTAL TOOLKIT INSTALLATION)

now,
i want to know that ....
why the error occured during the portal toolkit installation.....

is it problem of verson mismatch ???

i have websphere application server v5.1
and the toolkit installation required websphere application server v5.0 runtime environment v5.0.

so, whatever the reason, plz give me proper solution.

i will be wait for replay .....
if u not have any solotion then also replay me ....

my other contact mail id are....
amit_hi_4u@yahoo.com
mca_amitsindha@yahoo.co.in

thanks for advance ......

Amit Sindha.
[ September 15, 2005: Message edited by: amit sindha ]
 
Greenhorn
Posts: 11
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
For Portal Toolkit 5.0.x need pre req as WebSphere 5.0 test env.

Order as follows WSAD5.1.1 > WAS 5.0.x test env> portal toolkit 5.0.x with this it will install test env of portal
 
When I was younger I felt like a man trapped inside a woman’s body. Then I was born. My twin is a tiny ad:
Java file APIs (DOC, XLS, PDF, and many more)
https://products.aspose.com/total/java
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!